/* 
  Localizable.strings for ENGLISH
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iSerial Tool";

// table column titles
"Manufacturer" = "Manufacturer";
"Model" = "Model";
"USB Serial Number" = "USB Serial Number";
"iSerial Enabled" = "iSerial Enabled";
"USB Status" = "USB Status";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Please power-cycle the selected printer now to complete the process!";
"The Selected Printer is Unavailable. (Busy)" = "The Selected Printer is Unavailable. (Busy)";


// usb bus status/reason
"USB Available" = "USB Available";
"USB Busy" = "USB Busy";
"Waiting for USB" = "Waiting for USB";
"USB Open" = "USB Open";
